Search found 173 matches

by gocool
Wed Mar 02, 2016 21:40
Forum: Beginners|Newbies Area
Topic: Installing kdeconnect from Portage fails [Solved]
Replies: 2
Views: 8881

Re: Installing kdeconnect from Portage fails

This is what has to be done 1. First make sure you have the latest gcc version equo install sys-devel/gcc-4.9.3 2. Add the KDE overlay layman -a kde 3. Check if it reflects in the repo user # emerge -s kdeconnect [ Results for search key : kdeconnect ] Searching... * kde-misc/kdeconnect Latest versi...
by gocool
Wed Mar 02, 2016 21:33
Forum: Beginners|Newbies Area
Topic: Problems installing from repository [Solved]
Replies: 4
Views: 17487

Re: Problems installing from repository

Yup. That works.
I installed the latest gcc and it worked like a charm.

The steps for getting kdeconnect is listed in this post.
by gocool
Wed Mar 02, 2016 21:20
Forum: Beginners|Newbies Area
Topic: Problems installing from repository [Solved]
Replies: 4
Views: 17487

Re: Problems installing from repository

ok...so I need gcc version 4.8 or above.

I got the gcc version 4.9 in Entropy. I am going to install it and re-try.

Will post the steps once I am done.
by gocool
Wed Mar 02, 2016 21:11
Forum: Beginners|Newbies Area
Topic: Problems installing from repository [Solved]
Replies: 4
Views: 17487

Re: Problems installing from repository

So to add this overlay what should I do? layman -a kde or layman -a tokde layman -a tokde gave me an error so I went ahead and added the layman kde (I assumed it from the link which you provided) And then went ahead with the following emerge -av kdeconnect This gave me the following message user # e...
by gocool
Wed Mar 02, 2016 20:40
Forum: Beginners|Newbies Area
Topic: Installing kdeconnect from Portage fails [Solved]
Replies: 2
Views: 8881

Installing kdeconnect from Portage fails [Solved]

I first checked if Portage has the package user # emerge -s kdeconnect [ Results for search key : kdeconnect ] Searching... * kde-misc/kdeconnect Latest version available: 0.8-r1 Latest version installed: [ Not Installed ] Size of files: 139 KiB Homepage: https://www.kde.org/ Description: Adds commu...
by gocool
Wed Mar 02, 2016 20:03
Forum: Beginners|Newbies Area
Topic: Problems installing from repository [Solved]
Replies: 4
Views: 17487

Problems installing from repository [Solved]

I see the kdeconnect package in the packages.sabayon.org

But when I do an equo search kdeconnect, I see none

Code: Select all

user # equo search kdeconnect
╠  @@ Searching...
╠   Keywords:  kdeconnect
╠   Found:     0 entries
So how do I install the one I see in the packages.sabayon.org?
by gocool
Wed Mar 02, 2016 15:07
Forum: Beginners|Newbies Area
Topic: Is sabayonlive-tools not supported anymore? [Solved]
Replies: 2
Views: 11696

Re: Is sabayonlive-tools not supported anymore?

Thank you sabayonino. Much appreciated.
by gocool
Wed Mar 02, 2016 15:06
Forum: Beginners|Newbies Area
Topic: What should my "sync-type" and "sync-uri" be? [Solved]
Replies: 2
Views: 11772

Re: What should my "sync-type" and "sync-uri" be?

Thank you sabayonino. Much appreciated.
by gocool
Mon Feb 29, 2016 1:23
Forum: Beginners|Newbies Area
Topic: What should my "sync-type" and "sync-uri" be? [Solved]
Replies: 2
Views: 11772

What should my "sync-type" and "sync-uri" be? [Solved]

I get this message when I do a layman -S user # layman -S * Fetching remote list... * Fetch Ok * Syncing selected overlay(s)... !!! SYNC setting found in make.conf. This setting is Deprecated and no longer used. Please ensure your 'sync-type' and 'sync-uri' are set correctly in /etc/portage/repos.co...
by gocool
Sun Feb 28, 2016 23:45
Forum: Beginners|Newbies Area
Topic: Is sabayonlive-tools not supported anymore? [Solved]
Replies: 2
Views: 11696

Is sabayonlive-tools not supported anymore? [Solved]

I do not see sabayonlive-tools in the repository. It was a nice little script to gather the log's and pastebin it. I used it extensively for posting help requests. Now it just won't work, I guess because of the changes happening. user # sabutil menu Current Operating System: Sabayon Linux amd64 16.0...